package com.hchyun.common.exception.user;

/**
 * 验证码失效异常类
 * 
 * @author hchyun
 */
public class CaptchaExpireException extends UserException
{


    public CaptchaExpireException()
    {
        super("user.jcaptcha.expire", null);
    }
}
